@charset "utf-8";

/* ////////////////////////////////////////////
 *                 base & layout
 * //////////////////////////////////////////// */

/* Typography
------------------------------------------*/
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 100;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 200;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 300;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 400;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Bold");
	font-weight: bold;
}

html {
}
body {
	font-size: 14px;
	line-height: 1.6;
	font-family: "游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho",serif;
	/*font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;*/
	/*font-family: "メイリオ" ,"Meiryo", "Hiragino Sans", "ヒラギノ角ゴシック", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	color: #fff;
}
a {
	color: #fff;
	text-decoration: none;
}
a:hover,
a:focus {
	color: #fff;
	text-decoration: underline;
}
/* use hover animation */
/*
a, a:hover {
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
		 -o-transition: 0.3s ease-in-out;
			transition: 0.3s ease-in-out;
}
*/


/* Layout
------------------------------------------*/
body {
	min-width: 1000px;
	text-align: center;
	word-break: normal;
	background: #18272a url(/images/default/bg.jpg) repeat center 0;
}
body.home {
}
#container {
	overflow: hidden;
}
#content-inner {
	margin: 0 auto;
	padding-bottom: 120px;
	width: 1000px;
}
body.home #content-inner {
	width: auto;
	padding-bottom: 25px;
}
#main {
	text-align: left;
}
body.shop #main {
	float: right;
	width: 740px;
}

.entry {
	margin: 0 0 30px 0;
}
.entry-content {
	margin-bottom: 70px;
	line-height: 1.8;
}



/* header
------------------------------------------*/
#site-language {
	background: url(/images/default/site-language-bg.png) repeat-x center 0;
}
#site-language-inner {
	position: relative;
	margin: 0 auto;
	width: 1000px;
	height: 46px;
}
body.home #site-language-inner {
	height: auto;
}
.site-description {
	position: absolute;
	top: 0;
	left: 0;
	color: rgba(255,255,255,0.7);
	font-size: 11px;
	letter-spacing: 0.05em;
	line-height: 37px;
}
.site-language-btn {
	position: absolute;
	top: 7px;
	right: -4px;
	z-index: 1000;
}
body.home .site-language-btn a {
	top: 17px;
}


#header {
	position: relative;
	background: url(/images/default/header-bg.jpg) repeat-x center 0;
	box-shadow: 0 0 6px rgba(0,0,0,.05);
	z-index: 1000;
}
#header-inner {
	position: relative;
	margin: 0 auto;
	width: 1000px;
	height: 75px;
}
.header-logo {
	float: left;
	padding: 8px;
}
.header-tel {
	position: absolute;
	top: 30px;
	right: 0;
}
.gnav {
	float: right;
}

/* droppy */
.gnav-list { position: relative; text-align: left; zoom: 1; }
.gnav-list li { float: left; display: block; position: relative; z-index: 1000; }
.gnav-list ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	background: rgba(157,154,132,0.8);
}
.gnav-list ul li { float: none; }
.gnav-list ul li a { display: block; padding: 5px 10px; color: #fff; font-size: 11px; zoom: 1; }
.gnav-list ul li a:hover { text-decoration: none; background: rgba(255,255,255,0.1); }
.gnav-list ul ul { top: 0; left: 100%; width: 100%; }
.gnav-list a, .gnav-ul img{ display: block; }



/* mainimage
------------------------------------------*/
#mainimage {
}
#mainimage-inner {
	margin: 0 auto;
	width: 1000px;
}

/* slideshow */
.slideshow {
	overflow: hidden;
	margin: 0 -460px;
	height: 820px;
}
.slideshow .slick-slide {
	overflow: hidden;
	position: relative;
	width: 1920px;
	height: 820px;
}
.slideshow .slick-slide a {
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.slideshow .slick-slide a:hover {
	opacity: 0.7;
}
.slideshow .slick-slide a,
.slideshow .slick-slide span {
	display: block;
	position: relative;
}
.slideshow .slick-slide a::before,
.slideshow .slick-slide span::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(/images/default/slideshow-frame.png) no-repeat center 0;
}
.slideshow .slick-slide img {
	width: 100%;
}



/* main
------------------------------------------*/
.main-message {
	color: #fff;
	text-align: center;
	background: url(/images/default/main-message-bg.jpg) no-repeat center 0;
}
.main-message-inner {
	margin: 0 auto;
	padding-top: 110px;
	width: 1000px;
	height: 545px;
}
.main-message-title {
	margin-bottom: 35px;
}
.main-message-text {
	line-height: 1.9;
	letter-spacing: 0.03em;
}
.main-message-text p {
	margin-bottom: 12px;
}
.main-message-text :last-child {
	margin-bottom: 0;
}

.main-news {
	margin: 0 auto;
	padding: 65px 0 75px;
	width: 980px;
}
.main-news-title {
	margin-bottom: 19px;
	text-align: center;
}
.main-news-inner {
}
.main-news-list {
	margin-bottom: 37px;
}
.main-news-list-item {
	padding-bottom: 1px;
	background: url(/images/default/main-news-list-item-bg.png) repeat-x 0 bottom;
}
.main-news-list-title {
	padding: 20px 25px 20px 10px;
	font-family: "Yu Gothic", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	letter-spacing: 0.05em;
	background: url(/images/default/main-news-list-title-bg.png) no-repeat 965px center;
}
.main-news-list-title .date {
	margin-right: 25px;
	color: rgba(255,255,255,.6);
}
.main-news-list-item a {
	color: inherit;
	font-weight: bold;
}
.main-news-btn {
	text-align: center;
}

.main-banner {
	margin-bottom: 85px;
	background: url(/images/default/main-banner-bg.jpg) no-repeat center 0;
}
.main-banner-inner {
	margin: 0 auto;
	padding-top: 65px;
	width: 1000px;
}
.main-banner-list {
	margin-right: -26px;
}
.main-banner-list-item {
	float: left;
	margin-right: 26px;
}

.main-category {
	margin: 0 auto 30px;
	width: 1000px;
}
.main-category-title {
	margin-bottom: 33px;
	text-align: center;
}
.main-category-text .row {
	margin: 0 -9px;
}
.main-category-text .row > div {
	margin-bottom: 30px;
	padding: 0 9px;
}

.main-shop {
	margin: 0 auto 100px;
	width: 1000px;
}

.main-catch {
	margin-bottom: 80px;
}
.main-catch-list {
	margin: 0 -3px;
}
.main-catch-list-item {
	float: left;
	padding: 0 3px;
	width: 33.333%;
}
.main-catch-list-item a {
	display: block;
	padding: 56px 20px 0;
	height: 310px;
	text-align: center;
	background: url(/images/default/main-catch-list-item-bg01.jpg) no-repeat center center;
	background-size: cover;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.main-catch-list-item.item02 a {
	background-image: url(/images/default/main-catch-list-item-bg02.jpg);
}
.main-catch-list-item.item03 a {
	background-image: url(/images/default/main-catch-list-item-bg03.jpg);
}
.main-catch-list-item a:hover {
	opacity: 0.7;
}



/* sidebar
------------------------------------------*/
#sidebar {
	float: left;
	width: 220px;
	text-align: left;
}
.side-nav {
	margin: 0 0 20px 0;
}
.side-nav li a {
}
.side-nav-inner > ul > li > a {
	display: block;
	padding: 5px 5px 5px 20px;
	font-size: 13px;
	background: url(/images/default/side-nav-btn-bg.png) no-repeat 3px 50%;
	border-bottom: 1px dashed rgba(185,185,185,0.5);
}
.side-nav-inner > ul > li > ul {
	padding: 10px;
}
.side-nav-inner > ul > li > ul > li > a {
	display: block;
	padding: 2px;
	font-size: 12px;
}

.side-banner {
	margin-top: 30px;
}
.side-banner ul {
}
.side-banner ul li {
	margin-bottom: 10px;
}
.side-banner ul li:last-child {
	margin: 0;
}


/* footer
------------------------------------------*/
#footer {
	color: #fff;
	background: url(/images/default/footer-bg.jpg) no-repeat center bottom;
}
#footer-inner {
	position: relative;
	height: 550px;
}

.footer-banner {
	position: relative;
	margin: 0 auto;
	max-width: 1920px;
	background: url(/images/default/footer-banner-bg.jpg) no-repeat center 0;
	box-shadow: 0 0 9px rgba(0,0,0,.6);
	z-index: 100;
}
.footer-banner-inner {
	margin: 0 auto;
	padding-top: 30px;
	width: 1000px;
	height: 151px;
}
.footer-banner-list {
	margin: 0 -23px 0 -6px;
}
.footer-banner-list-item {
	float: left;
	margin-right: 16px;
}

.footer-detail {
	position: relative;
	margin: 0 auto;
	width: 1000px;
	height: 399px;
}

.footer-about {
	position: absolute;
	top: 51px;
	left: 0;
	width: 100%;
}
.footer-about-logo {
	margin-bottom: 20px;
}
.footer-about-text {
	font-size: 13px;
	letter-spacing: 0.1em;
	line-height: 1.9;
}
.footer-about-text p {
	margin-bottom: 12px;
}
.footer-about-text :last-child {
	margin: 0;
}

.footer-nav {
	position: absolute;
	bottom: 99px;
	left: 0;
	width: 100%;
	height: 60px;
	line-height: 59px;
	border-width: 1px 0;
	border-color: rgba(255,255,255,.2);
	border-style: solid;
}
.footer-nav ul {
	letter-spacing: -0.4em;
}
.footer-nav ul li {
	display: inline;
	margin: 0 20px;
	letter-spacing: 0.1em;
}
.footer-nav li a {
	color: inherit;
}

.footer-copyright {
	position: absolute;
	bottom: 42px;
	left: 0;
	width: 100%;
	color: #999;
	font-size: 12px;
}

.site-btn {
	position: fixed;
	top: 180px;
	right: 0;
	z-index: 2000;
}
.site-btn li {
	margin-bottom: 3px;
}
.site-btn li:last-child {
	margin: 0;
}



/* Lower
------------------------------------------*/
/* link color */
.breadcrumb a,
.entry-content a {
	color: #85b5cb;
}

/* heading */
.page-title-area {
	position: relative;
	background: url(/images/default/page-title-area-bg.jpg) no-repeat center 0;
}
.page-title-area::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(/images/default/page-title-area-frame.png) no-repeat center 0;
}
.page-title-area-inner {
	margin: 0 auto;
	width: 1000px;
	height: 220px;
}

.page-title {
	position: relative;
	line-height: 220px;
	text-align: center;
	font-size: 30px;
	letter-spacing: 0.05em;
	z-index: 100;
	display: none;
}
.entry-content h2, .entry-title {
	margin: 0 0 25px;
	padding: 0 0 0 30px;
	height: 72px;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 0.05em;
	line-height: 72px;
	background: url(/images/default/entry-title-bg.png) no-repeat 0 0;
}
.entry-content h2 {
	margin: 0 0 25px;
}
.entry-title a,
.entry-content h2 a {
	color: inherit;
}
.entry-content h3, .h3 {
	margin: 1.8rem 0 1.2rem 0;
	padding: 0 0 0 18px;
	color: #000;
	font-size: 18px;
	font-weight: bold;
	height: 57px;
	letter-spacing: 0.05em;
	background: url(/images/default/entry-h3-bg.png) no-repeat 0 0;
	line-height: 57px;
}
body.shop .entry-content h3, body.shop .h3 {
	background-image: url(/images/default/entry-h3-bg-shop.png);
}
.entry-content h4, .h4 {
	padding: 0 0 0 24px;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.05em;
	background: url(/images/default/entry-h4-bg.png) no-repeat 0 center;
}
.entry-content h5, .h5 {
	font-weight: bold;
	border-bottom: 1px dashed rgba(185,185,185,0.5);
}



/* Breadcrumb
------------------------------------------*/
.breadcrumb-wrap {
	display: block;
	margin: 15px 0 35px;
	opacity: 0.8;
	-webkit-font-feature-settings: 'palt';
	        font-feature-settings: 'palt';
}
.breadcrumb {
	padding: 0;
	margin: 0 !important;
	background: none;
	font-size: 12px;
}
.breadcrumb-item + .breadcrumb-item:before {
	content: '>';
	padding: 0 5px;
	color: inherit;
}
.breadcrumb-item.home:before {
	display: none;
}


/* common-nav
------------------------------------------*/
.common-nav-list li {
	display: block;
	padding: 5px;
	border-bottom: 1px dashed rgba(186,186,186,0.5);
}
.common-nav-list li a {
	padding: 5px;
	font-size: 13px;
}


/* Nav
------------------------------------------*/
.blog-nav-group{
	padding-top: 60px;
}
.blog-nav {
	margin: 0 0 20px 0;
	text-align: left;
}
.blog-nav-title {
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid rgba(186,186,186,0.5);
	font-size: 15px;
	font-weight: bold;
}
.blog-nav-list li a {
	position: relative;
	display: block;
	padding: 8px 0 8px 20px;
	color: inherit;
	font-size: 13px;
	border-bottom: 1px solid #ddd;
}
.blog-nav-list li a::after {
	position: absolute;
	top: 14px;
	left: 3px;
	text-align: center;
	content: '\f105';
	font-size: 12px;
	font-weight: bold;
	font-family: 'Font Awesome 5 Free';
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.blog-nav .scroll-area,
.blog-nav .scroll-area .cs-bar,
.blog-nav .scroll-area .cs-bar-inner{
	height: 170px;
}
.blog-nav .scroll-area{
	position: relative;
	overflow: hidden;
}
.blog-nav .scroll-area .cs-content{
	padding: 0 20px 0 0;
}
.blog-nav .scroll-area .cs-bar{
	position: absolute;
	top: 0;
	right: 0;
	width: 5px;
	background: rgba(255,255,255,0.1);
}
.blog-nav .scroll-area .cs-bar-inner{
	position: absolute;
	top: 0;
	right: 0;
	width: 5px;
}
.blog-nav .scroll-area .cs-drag{
	background: rgba(165,159,125,0.5);
}


/* Gallery
------------------------------------------*/
/* archive */
.gallery-list {
}
.gallery-list-row {
}
.gallery-list-col {
	padding: 0 15px 15px;
}
.gallery-list-item {
}
.gallery-list-img {
	margin-bottom: 3px;
}
.gallery-list-title {
	font-size: 13px;
}

/* single */
.gallery-detail {
	padding: 0 15px 15px 15px;
	text-align: center;
}
.gallery-detail-row {
}
.gallery-detail-col {
}
.gallery-detail-main {
}
.gallery-detail-sub {
}
.gallery-detail-sub li {
	padding: 0 5px 10px;
}

/* before-after */
.ba-detail {
	padding: 0 10px 20px;
}
.ba-detail-main {
	display: table;
	margin-bottom: 20px;
}
.ba-detail-before,
.ba-detail-after {
	display: table-cell;
	width: 45%;
}
.ba-detail-arrow {
	display: table-cell;
	width: 10%;
	text-align: center;
	vertical-align: middle;
}
.ba-detail-arrow i {
	font-size: 30px;
}
.ba-detail-sub li {
	padding: 0 15px 15px;
}



/* Colors
------------------------------------------*/
/* btns */
.btn-primary.disabled:hover,
.btn-primary:disabled:hover,
.btn-primary.active:focus,
.btn-primary:active:focus,
.btn-primary.active:hover,
.btn-primary:active:hover,
.btn-primary.active,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.btn-primary {
	border-color: #523e36;
	background-color: #523e36;
	color: #fff;
}

.btn-secondary.disabled:hover,
.btn-secondary:disabled:hover,
.btn-secondary.active:focus,
.btn-secondary:active:focus,
.btn-secondary.active:hover,
.btn-secondary:active:hover,
.btn-secondary.active,
.btn-secondary:active,
.btn-secondary:focus,
.btn-secondary:hover,
.btn-secondary {
	border-color: #ccc;
	background-color: #fff;
	color: #444;
}

.btn-outline-primary.disabled:hover,
.btn-outline-primary:disabled:hover,
.btn-outline-primary.active:focus,
.btn-outline-primary:active:focus,
.btn-outline-primary.active:hover,
.btn-outline-primary:active:hover,
.btn-outline-primary.active,
.btn-outline-primary:active,
.btn-outline-primary:focus,
.btn-outline-primary:hover,
.btn-outline-primary {
	border-color: #202020;
	background-color: #fff;
	color: #202020;
}

/* pagination */
.page-link {
	border-color: #9e9e9e;
	color: #444;
}
.page-item.active .page-link,
.page-item.active .page-link:focus,
.page-item.active .page-link:hover,
.page-link:focus,
.page-link:hover {
	border-color: #999999;
	background-color: #9e9e9e;
	color: #fff;
}
